body {
background-color: #000055;
font-family: arial;
font-size:10pt;
color: #FFFFFF;
text-align: left;
}
A:link {color:#DFE4AB; text-decoration: none;}
A:hover {color: #FFF6CD;}
A:visited {color:#A27E53; text-decoration: none; }




p {
text-indent: 0em;
margin-left: 10pt;
margin-right: 10pt;
}


#bar {
background: #000033;
width: 20%;
position:absolute;
left: 1%
text-align: justify;
}

#content {
padding:5px;
line-height: 14pt;
background: #304457;
width: 77%;
position:absolute;
left: 22%;
text-align: justify;
}

#header {
diplay:block;
float:top;
clear:both;
padding:5px;
line-height: 14pt;
background: #000033;
border-top-color:#FFFFFF;
border-left-color:#B9D3EE;
border-right-color:#4E78A0;
border-bottom-color:#325C74;
border: solid 0px #325C74;
width: 98%;

text-align: center;
}

#body {
line-height: 14pt;
background: #ffffff;
border-top-color:#FFFFFF;
border-left-color:#B9D3EE;
border-right-color:#4E78A0;
border-bottom-color:#325C74;
border: solid 0px #325C74;
width: 98%;
}


#subcontent {
padding:0px;
line-height: 14pt;
background: #000033;
border: 0px;
width: 100%;
text-align: justify;
}


h3 {
margin-left: 5pt;
margin-top:10pt;
margin-bottom:2pt;
}

h4 {
margin-left: 5pt;
margin-top:5pt;
margin-bottom:2pt;
}

h5 {
margin-left: 5pt;
margin-top:5pt;
margin-bottom:2pt;
}

h1 {
margin-left: 5pt;
margin-top:10pt;
margin-bottom:10pt;
}



ul
{
width:100%;
padding:0;
margin:0;
list-style-type: none;
}

li {
list-style-type: none;}

a.toplist
{
width:6em;
text-decoration:none;
font-weight:bold;
color:white;
background-color:#3333bb;
padding:0.2em 0.6em;
border-right:1px #000033;
}

li.toplist {display:inline}

div.entry {
margin-bottom:25px;
padding-bottom:15px;
padding-top:15px;
padding-right:15px;
border-bottom: thin double #ffffff;}

img {
border:0px;
}

.dayheader {
background:#000033;
}

.caption {
background-color:#000055;
border-top: thin #ffffff;
}

.index {
border-top: thin #ffffff;
}

textarea {
background:#FFFFFF;
}

